Mon, 29 Nov 2021 09:56:26 CST | login

Information for RPM osg-ce-slurm-3.6-3.osg36.el8.x86_64.rpm

ID121928
Nameosg-ce-slurm
Version3.6
Release3.osg36.el8
Epoch
Archx86_64
SummarySLURM meta-package for the OSG-CE
DescriptionSLURM meta-package for the OSG-CE
Build Time2021-04-19 19:46:35 GMT
Size15,412
4a04500005ad3b5c266c2c164450754a
LicenseApache 2.0
Buildrootosg-3.6-el8-build-58536-78591
Provides
osg-ce-slurm = 3.6-3.osg36.el8
osg-ce-slurm(x86-64) = 3.6-3.osg36.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
htcondor-ce
htcondor-ce-slurm
osg-ce = 3.6-3.osg36.el8
osg-configure-slurm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots